@charset 'UTF-8';

/* ============== .thanks-head ============== */

    .thanks-head
    {
        width: 20rem;
        max-width: 350px;
        margin: 0 auto 4rem;
        padding: 3rem;    
    }

  
@media screen and (max-width: 768px)
{
    .thanks-head
    {

      background-color: #fff;
      padding: 1rem;
      margin: 0 auto 4rem;
    }

    .thanks-head__inner
    {
       height: auto;
      
    }

    .thanks-head__logoLink
    {
     width: auto;
    }
}

/* ============== .l-sec ============== */
.thanks-sec
{
    width: 100%;
}

.thanks__inner
{
    width: 62.5vw;
    max-width: 1200px;
    margin: 0 auto;    
}


@media screen and (max-width: 768px)
{
    .thanks__inner
    {
        width: 100%;
    }
}




/* ============== サンクスのタイトル .thanks-ttl ============== */
.thanks-ttl
{
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 4rem;
    text-align: center;
    letter-spacing: .1em;
    margin-bottom: 3rem;
}

.thanks-ttl__txt{
 margin-bottom: 4rem;
 text-align: center;
 font-size: 2rem;
 line-height: 2;
}

@media screen and (max-width: 768px)
{
    .thanks-ttl
    {
        font-size: 2rem;
        line-height: 3.2rem;
        margin-bottom: 2rem;
    }

    .thanks-ttl__txt{
     margin-bottom: 1rem;
     font-size: 1.6rem;
    }
}






@media print, screen and (max-width: 760px)
{

}


@media print, screen and (max-width: 760px)
{

}


@media print, screen and (max-width: 760px)
{

}



/* ============== 矢印 ============== */

.arrow-container02 {
text-align: center; 
margin: 0 auto; 
width: 50%;
}

.img-arrow02 {
 width: 50%;
}

@media screen and (max-width: 768px) {
.arrow-container {
text-align: center; 
margin: -2% auto 0 auto; 
width: 100%;
}

.img-arrow01 {
 width: 100%;
}

}
